html {
    box-sizing: border-box;
}

*,
*::before,
*::after {
    box-sizing: inherit;
    margin: 0;
    padding: 0;
}

body {
    font-family: "Roboto", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial,
        sans-serif;
}

header {
    width: 100%;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #33154f;
    color: #11d771;
    margin-bottom: 30px;
}

.buttons {
    text-align: center;
}

button {
    display: inline-block;
    height: 38px;
    padding: 0 30px;
    color: #fff;
    text-align: center;
    font-size: 11px;
    font-weight: 600;
    line-height: 38px;
    letter-spacing: 0.1rem;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border-radius: 4px;
    border: 1px solid #bbb;
    cursor: pointer;
    box-sizing: border-box;
}

button:hover {
    outline: 0;
}

.trigger-subscribe {
    margin-top: 10%;
    background-color: #073525;
    border: 1px solid #073525;
}

.trigger-push {
    margin-top: 10px;
    background-color: #080735;
    border: 1px solid #070f35;
}
